{
  "other-mothers-dob.section.heading": "Am y fam",
  "other-mothers-dob.h1" : "Beth yw dyddiad geni y fam?",
  "other-mothers-dob.hint": "Er enghraifft, 15 3 1984",
  "other-mothers-dob.input1" : "Dydd",
  "other-mothers-dob.input2" : "Mis",
  "other-mothers-dob.input3" : "Blwyddyn"
}
